Discussion on Apex Slider Responsive Wordpress Plugin

sladestyle sladestylePurchased

Hi, love your slider!

I am having an issue with one thing -
when you go here: http://cccorchestra.sladestyle.com you will see the slider in action. If you let the slider rotate all seems to be fine. If you navigate using the arrows by the time you get to the 3rd slide the shadow appears to have a solid dark gray background which comes and goes.

It works fine on Firefox but testing on Safari and Chrome this issue can be seen.

Any help would be appreciated.

Thanks!
Slade

5 years ago
flashblue flashblueAuthor

I looked it. I couldn't see a dark bg while fading.

5 years ago
sladestyle sladestylePurchased

Hi flashblue, here is a screenshot taken from Chrome http://sladestyle.com/images/apex_slider.png

Again, if you let the slideshow auto advance it is fine. If you navigate using the arrows...around the 3rd slide this happens on select browsers.

Thanks!
Slade

5 years ago
flashblue flashblueAuthor

It occurs to all items when you selected a place in your site.

5 years ago
sladestyle sladestylePurchased

I'm not sure what that means...

5 years ago
sladestyle sladestylePurchased

It also happens on another website I am working on:

http:sunsetatthecoast.com

5 years ago
flashblue flashblueAuthor

Please, set the following CSS:

* {
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none;
}
*:focus {
	outline:0;
}

5 years ago
sladestyle sladestylePurchased

That seems to have done the trick!

Thank you!

-- will this be a part of an update in the future or do I need to keep this code and input each time I use the slider?

Thanks again!
Slade

5 years ago
flashblue flashblueAuthor

It's related to the website CSS. No need to add to the slider.

5 years ago
sladestyle sladestylePurchased

Oh...I added it to the apex_slider.css file. That seemed to have worked but will take it out and add it to the theme's custom css instead.

Thank you.

5 years ago
flashblue flashblueAuthor

You can add it to only slider or completely to your theme.

5 years ago
yonahbasic yonahbasicPurchased

I updated my wordpress to 3.9 and now the Apexslider settings dosent work like "delete" "create images" "new slides" when i click appears nothing happen but in the search bar appear this: "javascrip:void(0)

Some help please i need it for work! thanks
sorry for my english im Spanish

5 years ago
flashblue flashblueAuthor

No. If you don't check to remove all data in wp-admin panel, you can go on with the old data.

5 years ago
yonahbasic yonahbasicPurchased

Sorry im noob, when i click to remove this appear: Y

ou are about to remove the following plugin:

Apex Slider by flashblue (will also delete its data)
Are you sure you wish to delete these files and data?

I dont want to remove data who i do it?

Thanks

5 years ago
flashblue flashblueAuthor

Can you send me wp-admin login info as private message?

5 years ago
chloelmedia chloelmediaPurchased

Can you please tell me how I can change the google font to "Allura"? I don't see any option to select different fonts after clicking load google font in the google font settings.

Thanks.

5 years ago
flashblue flashblueAuthor

You need to activate Load Google Font and write the font below after you select an appropriate font there:

https://www.google.com/fonts

Then, create new slide or edit one.

Click on the Edit CSS File button to change the font in CSS.

5 years ago
spaced72 spaced72Purchased

I just purchased and installed this on a Wordpress 4.1.1 site and while the plugin says activated I have no access to the plugin's settings. I've uninstalled and reinstalled several times with other plugins disabled in case of a conflict but it still doesn't work. How can I troubleshoot this?

4 years ago
flashblue flashblueAuthor

Please, send wp-admin url and login info to flashblue80@hotmail.com to check it.

4 years ago
lpjjonline lpjjonlinePurchased

I love your slider Apex Slider Wordpress plugin, I've been using it for the last couple of years. But today when I tried to upload it to a Wordpress site, it gives me a php error message and can't activite it.

Here is the error is gives me:
Fatal error: Uncaught Error: Call to undefined function mysql_error()
in /home/answergroup/www/wp-content/plugins/apexslider/includes/framework/db.class.php:20
Stack trace: #0 /home/answergroup/www/wp-content/plugins/apexslider/includes/framework/db.class.php(90):
UniteDBApex->checkForErrors('fetch')
#1 /home/answergroup/www/wp-content/plugins/apexslider/includes/apexslider_params.class.php(30):
UniteDBApex->fetch('group2__apexsli...')
#2 /home/answergroup/www/wp-content/plugins/apexslider/includes/apexslider_operations.class.php(323):
ApexSliderParams->getFieldFromDB('general')
#3 /home/answergroup/www/wp-content/plugins/apexslider/settings/general_settings.php(23):
ApexOperations->getGeneralSettingsValues()
#4 /home/answergroup/www/wp-content/plugins/apexslider/includes/framework/base_admin.class.php(169):
require('/home/answergro...') #5 /home/answergroup/www/wp-content/plugins/apexslider/apexslider_admin.php(35):
UniteBaseAdminClassApex::requireSettings('general_setting...')
#6 /home/answergroup/www/wp-content/plugins in
/home/answergroup/www/wp-content/plugins/apexslider/includes/framework/db.class.php on line 20

I even tried to redownload it hoping it would be a newer version. I think the site is using php7?

Can you please help me! I really want to use this slider on this website.

Thank you!
Peggy

2 years ago
flashblue flashblueAuthor

It's PHP 5.x compatible. I'll update it soon.

2 years ago
lpjjonline lpjjonlinePurchased

Will I have to purchase it again or will I be able to download the new version? How soon will you update it?

2 years ago
flashblue flashblueAuthor

You don't need to your purchased items again.

2 years ago
dynostudios dynostudios

We are running PHP 7 and MySQLI. If we purchase this plugin, will it be compatible?

2 years ago
flashblue flashblueAuthor

I sent you demo plugin to check it.

2 years ago
dynostudios dynostudios

Ok Got it! Thanks! I will test it out. Looks like it installed correctly. Checking on the existing slides now.

2 years ago
flashblue flashblueAuthor

Ok.

2 years ago
dynostudios dynostudios

It works! PHP 7 and MySQLI ! Thank you! As long as you overwrite the plugin via ftp/file manager, the plugin keeps the slides in tact. I will have my boss purchase this in the morning! Thanks!

2 years ago
flashblue flashblueAuthor

Ok. Thanks!

2 years ago
deblaere deblaerePurchased

I have version 1.0.0 and the apex plugin asks for an update;Where can I find an update?the zip I have is codegrap 1614

I own the plugin

1 year ago
flashblue flashblueAuthor

You can download it again. But, there's no an online update method of it.

1 year ago
deblaere deblaerePurchased

Thank you,but the downloads on my account are still 1614 ... meaning 1.0.0

1 year ago
flashblue flashblueAuthor

I didn't update version number. But, I made some changes.

1 year ago
by in